import { TermsPage } from "@/components/pages/TermsPage";
import { Metadata } from "next";

export const metadata: Metadata = {
  title: "Terms of Service — Cap",
};

export default function App() {
  return <TermsPage />;
}
